<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:hyman="http://schemas.android.com/apk/res/com.example.eric_jqm_chat"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/main_layout"
   >

	<android.support.v4.view.ViewPager
	    android:id="@+id/id_viewpager"
	    android:layout_width="fill_parent"
	    android:layout_height="0dp"
	    android:layout_weight="1"
	    >
	    
	</android.support.v4.view.ViewPager>
	
	<LinearLayout 
	    android:id="@+id/bottom_tab_view"
	    android:background="@drawable/tab_bg"
	    android:layout_width="match_parent"
	    android:layout_height="60dp"
	    android:orientation="horizontal">
	    <com.example.eric_jqm_chat.ChangeColorIconWithText
	        android:id="@+id/id_indicator_one"
	    	android:layout_width="0dp"
	    	android:layout_weight="1"
	    	android:layout_height="fill_parent"
	    	android:padding="5dp"
	    	hyman:color="#ff45c01a"
	    	hyman:text="@string/app_name"
	    	hyman:text_size="12sp"
	    	hyman:icon="@drawable/tab_chat"   
	    />
	    <com.example.eric_jqm_chat.ChangeColorIconWithText
	        android:id="@+id/id_indicator_two"
	    	android:layout_width="0dp"
	    	android:layout_weight="1"
	    	android:layout_height="fill_parent"
	    	android:padding="5dp"
	    	hyman:color="#ff45c01a"
	    	hyman:text="@string/tab_contact"
	    	hyman:text_size="12sp"
	    	hyman:icon="@drawable/tab_contact"   
	    />
	    <com.example.eric_jqm_chat.ChangeColorIconWithText
	        android:id="@+id/id_indicator_three"
	    	android:layout_width="0dp"
	    	android:layout_weight="1"
	    	android:layout_height="fill_parent"
	    	android:padding="5dp"
	    	hyman:color="#ff45c01a"
	    	hyman:text="@string/tab_found"
	    	hyman:text_size="12sp"
	    	hyman:icon="@drawable/tab_found"   
	    />
	    <com.example.eric_jqm_chat.ChangeColorIconWithText
	        android:id="@+id/id_indicator_four"
	    	android:layout_width="0dp"
	    	android:layout_weight="1"
	    	android:layout_height="fill_parent"
	    	android:padding="5dp"
	    	hyman:color="#ff45c01a"
	    	hyman:text="@string/tab_me"
	    	hyman:text_size="12sp"
	    	hyman:icon="@drawable/tab_me"   
	    />
	</LinearLayout>
	
</LinearLayout>
